html, body { font-size: 14px }

/* border */
.border-top { border-top: 0.7px solid }
.border-bottom { border-bottom: 6px solid }
.border-bottom.blue { border-color: #2196F3 }
.border-bottom.cyan { border-color: #00BCD4 }
.border-bottom.green { border-color: #4caf50 }
.border-bottom.lime { border-color: #8bc34a }
.border-bottom.orange { border-color: #ff5722 }
.border-bottom.purple { border-color: #9c27b0 }
.border-bottom.red { border-color: #af0000 }
.border-bottom.yellow { border-color: #ffbf3f }

/* background */
.background-default-transparent { background-color: rgba(255,255,255,0.7) }
.background-grey { background-color: #d2d2d2 !important }
.background-main { background-color: #103158 !important }
.background-red { background-color: #af0000 !important }

tbody#tabel-medali td {
    padding: 5px 10px;
}

/* image */
.image-logo {
    width: 32px;
    height: 32px;
}

/* UI KIT REPLACE */
.uk-accordion li {
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}
.uk-accordion li:last-child { border-bottom: none; }
.uk-accordion .uk-accordion-title { font-size: 14px; }
.uk-heading-divider { padding-bottom: .1em }
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle { min-height: 55px }
.uk-subnav-pill>.uk-active>a { background-color: #af0000 }

.album-frame .uk-first-column {
    padding-left: 0 !important;
}

/*  */
.example {
    overflow: hidden;
}
.example > div {
    max-height: 100px;
}

#livestream iframe{width:1080px;height:650px}